
TYPO3.Neos - Task # 12102

Story # 11946 (Resolved): As Roger, I want to have Doctrine implemented as Persistence backend

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2011-01-11 Assigned To: Karsten Dambekalns
Updated: 2012-08-31 Due date:
Subject: Explore Doctrine2 implementation details
Description

History
#1 - 2011-01-11 15:22 - Robert Lemke
- Status changed from New to Accepted

#2 - 2011-03-02 10:03 - Robert Lemke
- Status changed from Accepted to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#3 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
